- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_pictforminfo_t Struct Reference
[XCB Render API]

xcb_render_pictforminfo_t More...

`#include <render.h>`

Collaboration diagram for xcb_render_pictforminfo_t:

[legend]

## Data Fields
xcb_render_pictformat_t | id
uint8_t | type
uint8_t | depth
uint8_t | pad0 [2]
xcb_render_directformat_t | direct
xcb_colormap_t | colormap

## Detailed Description

xcb_render_pictforminfo_t

## Field Documentation

xcb_render_pictformat_t xcb_render_pictforminfo_t::id

uint8_t xcb_render_pictforminfo_t::type

uint8_t xcb_render_pictforminfo_t::depth

uint8_t xcb_render_pictforminfo_t::pad0[2]

xcb_render_directformat_t xcb_render_pictforminfo_t::direct

xcb_colormap_t xcb_render_pictforminfo_t::colormap

The documentation for this struct was generated from the following file:

- render.h